<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <ImageView
        android:id="@+id/message_item_sticker_image"
        android:layout_width="@dimen/im_mask_sticker_bubble_width"
        android:layout_height="@dimen/im_mask_sticker_bubble_width"/>
</merge>
